WordPress.org

Support

Support » Installation » Which comes first?

Which comes first?

  • I got WP 2.6 from my host several months ago and need to upgrade to 2.8.2. according the dashboard. Should I load all the WP files that came after 2.6 before I do 2.8.2?

    It just seems that people who had 2.6 and went straight to 2.8.2 ended up with lots of problems. I’m not that skilled in working with coding or playing around with FTP, so I’d like to get it as right as possible from the get-go.

    I wonder if my 2.6 theme will still work.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You should be able to go from 2.6 to 2.8.2. Just be sure to take a backup first, then deactivate all plugins before you upgrade It’s also a good idea to switch to the default theme.

    Chances are your 2.6 theme will work.

    Thank you for your quick response. I had already deactivated my plug-ins. I will change themes as you suggest.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Which comes first?’ is closed to new replies.